/* ------------ Variables ------------- */
/** Demo 1 style **/
:root {
  /*
  --theme-color: #c4b7a6;
  --theme-secondary-color: #eca1a6;
  --theme-tertiary-color:  #e16b73;
  --theme-text-color: #d6cbd3;
  --theme-font: 'Calibri';
  --theme-heading-font: 'Futura Lt Bt'; */
 /*** ADJUST AS NEEDED ***/
  --theme-color: #3c3c3c;
  /*--theme-secondary-color: #1c7dd8;*/
  --theme-font: 'Calibri';
  --theme-tertiary-color: #f68026;
  --theme-text-color: #000000;
 --theme-heading-font: 'Futura Lt Bt'; 
}
/*** Other styling examples ***/
/** Demo 3 style **/
/*
:root {
  --theme-color: #063A6A;
  --theme-secondary-color: #C09100;
  --theme-tertiary-color:  #0959A1;
  --theme-text-color: #000000;
  --theme-font: 'LatoRegular';
  --theme-heading-font: 'Prata';
}*/
/** Demo 4 style **/
/*
:root {
  --theme-color: #f2ef4a;
  --theme-secondary-color: #757577;
  --theme-secondary-color-light: #9da0a7;
  --theme-tertiary-color: #5f584e;
  --theme-tertiary-color-light: #7e7468;
  --theme-quaternary-color: #5871AD;
  --theme-text-color: #000000;
  --theme-font: ;
  --theme-heading-font:  ;
}*/